# Generated by Django 3.1.2 on 2021-03-09 11:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('article', '0002_commentaire'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='photo',
            field=models.ImageField(null=True, upload_to='cars'),
        ),
    ]
